---
- name: Including tasks related to argocd helm install
  ansible.builtin.include_tasks: helm.yml
  when: helm

- name: Including tasks related to argocd manifests install
  ansible.builtin.include_tasks: manifests.yml
  when: not helm

